# Add a new custom attribute

URL: https://www.inclamo.com/docs/api/application/custom-attributes/add-new-custom-attribute-to-account

> Add a new custom attribute to account

## POST /api/v1/accounts/{account_id}/custom_attribute_definitions

Add a new custom attribute

Add a new custom attribute to account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/custom_attribute_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
